body {
	background-image: url("../../images/escudo_degrade.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 50%;
	background-size: 500px 500px;
	background-attachment: fixed;
}

#alumnPage{
	font-size: 14px;
	font-family: Roboto, Arial, sans-serif;
	/*font-family: 'EB Garamond', serif;*/
}

#alumnPage.bodyPrincipal{
	font-size: 16px;
	font-family: Roboto, Arial, sans-serif;
	/*font-family: 'EB Garamond', serif;*/
}

.card_vacancie {
	border-radius: 40px 40px 40px 40px;
	-moz-border-radius: 40px 40px 40px 40px;
	-webkit-border-radius: 40px 40px 40px 40px;
	border: 5px solid #272f64;
}

input[type=text], input[type=number], input[type=date], input[type=month] {
  border: none;
  border-bottom: 2px solid #0C131B;
}

select.novelty{
	border: none;
	border-bottom: 2px solid #0C131B;
}

span.label span.astr-obligatory{
	color: red;
	font-size: 18px;
	opacity: 1;
}
span.label span{
	color: red;
	font-size: 18px;
	opacity: 0;
}

label.label span.astr-obligatory{
	color: red;
	font-size: 18px;
	opacity: 1;
}
label.label span{
	color: red;
	font-size: 18px;
	opacity: 0;
}

.item-success {
	/*color: #3c763d;*/
	background-color: #dff0d8;
	border-color: #d6e9c6;
} 

.item-info {
	/*color: #31708f;*/
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.border-summary{
    border: 0.5px solid #e2c5c5;
}

.center-item{
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
}

#character_counter p {
	color: gray;
}

#image{
	max-height: 85%;
	max-width: 80%;
}

#imageAnglo{
	margin-top: 10%; 
	max-height: 50%;
	max-width: 50%;
	margin-left: auto;	
}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


.picker {position:relative;width:90%;margin:0 auto}
.inputpicker {width:100%;padding:10px;background:#f2f2f2}
	
.oculto {width:100%;background:#f2f2f2;border-radius:0 0 10px 10px;padding:10px;overflow:auto;max-height:200px;display:none}
	.oculto ul {display:inline;float:left;width:100%;margin:0;padding:0}
		.oculto ul li {margin:0;padding:0;display:block;width:30px;height:30px;text-align:center;font-size:15px;font-family:"fontawesome";float:left;cursor:pointer;color:#666;line-height:30px;transition:0.2s all}
		.oculto ul li:hover {background:#FFF;color:#000}
	.oculto input[type=text] { font-size:13px;padding:5px;margin:0 0 10px 0;border:1px solid #ddd; }

.Estilo1 {
	color: #FFFFFF;
	font-weight: bold;
}
.title {
	margin:0;
	padding:10px 0;
	font-size:14px;
	/*text-align:center;*/
	background:#eff4f7;
	border-bottom:1px solid #dde0e7;
	box-shadow:0 -1px 0 #fff inset;
	border-radius:5px 5px 5px 5px; /* otherwise we get some uncut corners with container div */
	/*text-shadow:1px 1px 0 #fff;	*/
}

.labelInvalid {
	/*background: #F78181;*/
	background: #F5A9A9;
}
.labelValid {
	background: #D8F6CE;
}

.bgColorInter {
	background: #F2F2F2;
	font-family: Roboto, Arial, sans-serif;
}

/* Thick red border */
hr.separator {
  border: 1px solid #E6E6E6;
}

.v-divider{
	margin-left:5px;
	margin-right:5px;
	width:1px;
	height:100%;
	border-left:1px solid gray;
}